<div class="comic-cont">
    <button class="comic-remove" (click)="removeFavorite(item.id)">
        <img src="../../../assets/icons/btn-delete.png" alt="">
    </button>
    <div class="comic-image" [ngStyle]="{'background-image': 'url(' + item.thumbnail.path + '.' + item.thumbnail.extension + ')'}"></div>
    <h4 class="comic-title">{{ item.title }}</h4>
</div>